{
  "name": "compute",
  "version": "1.0.0",
  "description": "",
  "scripts": {
    "start": "parcel index.html",
    "build": "parcel build index.html"
  },
  "dependencies": {
    "@babel/core": "7.25.8",
    "@meilisearch/instant-meilisearch": "0.21.0",
    "compute": "file:"
  },
  "devDependencies": {
    "@babel/core": "7.25.8",
    "@parcel/packager-xml": "2.12.0",
    "@parcel/transformer-xml": "2.12.0",
    "buffer": "^6.0.3",
    "crypto-browserify": "^3.12.0",
    "events": "^3.3.0",
    "parcel": "2.12.0",
    "process": "^0.11.10",
    "stream-browserify": "^3.0.0",
    "string_decoder": "^1.3.0",
    "vm-browserify": "^1.1.2"
  },
  "keywords": []
}
